<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class PeternakanTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('peternakan')->delete();
        
        \DB::table('peternakan')->insert(array (
            0 => 
            array (
                'id' => 1,
                'user_id' => 1,
                'nama_peternakan' => 'Hendra Dairy farm',
                'tahun_berdiri' => '2022-03-07',
                'nama_pemilik' => 'Hendra S',
                'lembar_persetujuan' => NULL,
                'alamat' => 'Malang Jawa timur',
                'no_hp' => '082234790991',
                'limit' => 3,
                'token' => 'N5lTVgkgZg16659033540888RSaHLr856',
                'token_time' => '2022-10-16',
                'created_at' => '2022-03-09 22:01:44',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            1 => 
            array (
                'id' => 2,
                'user_id' => 2,
                'nama_peternakan' => 'Ganesha dairy farm',
                'tahun_berdiri' => '2015-09-25',
                'nama_pemilik' => 'Frendi',
                'lembar_persetujuan' => NULL,
                'alamat' => 'Magetan jawa timur',
                'no_hp' => '082140625165',
                'limit' => 11,
                'token' => 'AxPSoUUeTH1665903354096MiAYw5ucyh',
                'token_time' => '2022-10-16',
                'created_at' => '2022-07-18 09:58:44',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            2 => 
            array (
                'id' => 3,
                'user_id' => 4,
                'nama_peternakan' => 'Sugiantoro',
                'tahun_berdiri' => '2021-05-02',
                'nama_pemilik' => 'Diki Firmansyah',
                'lembar_persetujuan' => NULL,
                'alamat' => 'malang ngantang jawa timur',
                'no_hp' => '082236736785',
                'limit' => 2,
                'token' => '30l5qsJp8H1665903354098TVHPj9FtWN',
                'token_time' => '2022-10-16',
                'created_at' => '2022-08-02 16:56:19',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            3 => 
            array (
                'id' => 4,
                'user_id' => 9,
                'nama_peternakan' => 'Ody Dairy Farm',
                'tahun_berdiri' => '2022-07-17',
                'nama_pemilik' => 'Claudya',
                'lembar_persetujuan' => NULL,
                'alamat' => 'Pule, Trenggalek, Java Timur',
                'no_hp' => '06281136594',
                'limit' => 2,
                'token' => '8AWWwbZOY61665903354100vNfcZNotk1',
                'token_time' => '2022-10-16',
                'created_at' => '2022-08-15 09:13:11',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            4 => 
            array (
                'id' => 5,
                'user_id' => 10,
                'nama_peternakan' => 'FSGR Dairy Farm',
                'tahun_berdiri' => '2016-05-18',
                'nama_pemilik' => 'Muhammad Aulia Fachruz Dzikrullah',
                'lembar_persetujuan' => NULL,
                'alamat' => 'Surabaya, Jawa Timur',
                'no_hp' => '085850508387',
                'limit' => 100,
                'token' => 'z8LEdgzVFN1665903354102ZFd0JvvZF1',
                'token_time' => '2022-10-16',
                'created_at' => '2022-08-15 12:11:59',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            5 => 
            array (
                'id' => 6,
                'user_id' => 12,
                'nama_peternakan' => 'Imamsufii',
                'tahun_berdiri' => '2022-08-15',
                'nama_pemilik' => 'Yudistira farm',
                'lembar_persetujuan' => NULL,
                'alamat' => 'Malang Jawa timur',
                'no_hp' => '081333288586',
                'limit' => 2,
                'token' => 'fy2C0Vk08o16659033541048cFr51lY2U',
                'token_time' => '2022-10-16',
                'created_at' => '2022-08-15 15:36:17',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            6 => 
            array (
                'id' => 7,
                'user_id' => 12,
                'nama_peternakan' => 'Imamsufii',
                'tahun_berdiri' => '2022-08-15',
                'nama_pemilik' => 'Yudistira farm',
                'lembar_persetujuan' => NULL,
                'alamat' => 'Malang Jawa timur',
                'no_hp' => '081333288586',
                'limit' => 2,
                'token' => 'xq8q5J5pbX1665903354106BRTfcZ4Q8A',
                'token_time' => '2022-10-16',
                'created_at' => '2022-08-15 15:37:43',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            7 => 
            array (
                'id' => 8,
                'user_id' => 13,
                'nama_peternakan' => 'DSP Farm',
                'tahun_berdiri' => '2017-09-01',
                'nama_pemilik' => 'Susilo W.',
                'lembar_persetujuan' => NULL,
                'alamat' => 'Kediri',
                'no_hp' => '081332431539',
                'limit' => 2,
                'token' => 'EASFEjI9Pg1665903354108GcIBpBWBlG',
                'token_time' => '2022-10-16',
                'created_at' => '2022-08-16 12:00:39',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            8 => 
            array (
                'id' => 9,
                'user_id' => 16,
                'nama_peternakan' => 'Azizah farm',
                'tahun_berdiri' => '2022-08-01',
                'nama_pemilik' => 'Azizah',
                'lembar_persetujuan' => NULL,
                'alamat' => 'Jawa Timur',
                'no_hp' => '083834923246',
                'limit' => 2,
                'token' => 'z27ybsWCwK1665903354111ErLg0VK6pu',
                'token_time' => '2022-10-16',
                'created_at' => '2022-08-18 18:01:09',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            9 => 
            array (
                'id' => 10,
                'user_id' => 17,
                'nama_peternakan' => 'Larasati',
                'tahun_berdiri' => '2022-02-06',
                'nama_pemilik' => 'Arif',
                'lembar_persetujuan' => NULL,
                'alamat' => 'Kuningan, West Jawa',
                'no_hp' => '82123661162',
                'limit' => 2,
                'token' => 'GVa3KtlGvO16659033541130EeIzpOljG',
                'token_time' => '2022-10-16',
                'created_at' => '2022-08-26 16:15:05',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            10 => 
            array (
                'id' => 11,
                'user_id' => 18,
                'nama_peternakan' => 'Peternakan Nanda',
                'tahun_berdiri' => '1998-08-26',
                'nama_pemilik' => 'Ananda Putra Alfa Robby',
                'lembar_persetujuan' => NULL,
                'alamat' => 'Jakarta, Indonesia',
                'no_hp' => '081337001001',
                'limit' => 4,
                'token' => 'D3xTSJrXMz1665903354117VjD1roS5M9',
                'token_time' => '2022-10-16',
                'created_at' => '2022-08-26 16:23:27',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            11 => 
            array (
                'id' => 12,
                'user_id' => 20,
                'nama_peternakan' => 'Gista farm',
                'tahun_berdiri' => '2015-08-27',
                'nama_pemilik' => 'Gigih iman',
                'lembar_persetujuan' => NULL,
                'alamat' => 'jawa timur',
                'no_hp' => '6285731093719',
                'limit' => 30,
                'token' => 'Rm64nAizBl1665903354118q8WLiJzSSy',
                'token_time' => '2022-10-16',
                'created_at' => '2022-08-27 19:29:13',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            12 => 
            array (
                'id' => 13,
                'user_id' => 22,
                'nama_peternakan' => 'puncak ciremai farm',
                'tahun_berdiri' => '2022-08-30',
                'nama_pemilik' => 'H. Didin Amirudin',
                'lembar_persetujuan' => NULL,
                'alamat' => 'west java, indonesia',
                'no_hp' => '082183003383',
                'limit' => 100,
                'token' => 'JezHDh0EOj1665903354120aLpfMlsyrf',
                'token_time' => '2022-10-16',
                'created_at' => '2022-08-30 09:44:00',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            13 => 
            array (
                'id' => 14,
                'user_id' => 25,
                'nama_peternakan' => 'Farm Ari',
                'tahun_berdiri' => '1985-05-02',
                'nama_pemilik' => 'Aribowo',
                'lembar_persetujuan' => NULL,
                'alamat' => 'jl maduselatan kalidawir',
                'no_hp' => '6281232459585',
                'limit' => 2,
                'token' => 'PNARm2LCJT1665903354122DLiFnTjxJi',
                'token_time' => '2022-10-16',
                'created_at' => '2022-09-06 12:19:37',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            14 => 
            array (
                'id' => 15,
                'user_id' => 27,
                'nama_peternakan' => 'Mega Medung',
                'tahun_berdiri' => '1985-01-01',
                'nama_pemilik' => 'Munawar',
                'lembar_persetujuan' => NULL,
                'alamat' => 'East Java Indonesia',
                'no_hp' => '+6281225779',
                'limit' => 2,
                'token' => 'CZS5GO1WhI1665903354123yf1PnVhdFH',
                'token_time' => '2022-10-16',
                'created_at' => '2022-09-07 08:22:50',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            15 => 
            array (
                'id' => 16,
                'user_id' => 29,
                'nama_peternakan' => 'PESONA SATWA FARM',
                'tahun_berdiri' => '2019-01-01',
                'nama_pemilik' => 'Iyos',
                'lembar_persetujuan' => NULL,
                'alamat' => 'Cipatat, Kec. Cipatat, Kabupaten Bandung Barat, Jawa Barat',
                'no_hp' => '08122049675',
                'limit' => 2,
                'token' => 'XkZpTcRHu216659033541254Nm7ho6ANX',
                'token_time' => '2022-10-16',
                'created_at' => '2022-09-08 15:24:02',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
            16 => 
            array (
                'id' => 17,
                'user_id' => 32,
                'nama_peternakan' => 'Ananda Putra Alfa Robby',
                'tahun_berdiri' => '2022-10-06',
                'nama_pemilik' => 'Ananda Putra Alfa Robby',
                'lembar_persetujuan' => NULL,
                'alamat' => '081337001001',
                'no_hp' => '081337001001',
                'limit' => 2,
                'token' => '8oxshhBQR31665903378741DUG1BMXacB',
                'token_time' => '2022-10-16',
                'created_at' => '2022-10-16 13:55:53',
                'updated_at' => NULL,
                'deleted_at' => NULL,
            ),
        ));
        
        
    }
}